Error al instalar ubuntu 6.10- Kernel Panic IO-APIC + timer doesn't work

Imagen de afcazorla
0 puntos

Hola a todos:

          Hasta ahora había instalado Ubuntu, sin demasiados problemas en todas las plataformas que había intentado.

          Sin embargo al intentarlo en mi ordenador nuevo (6 meses), Un AMD-64X2 sobre una placa ASUS, me da el siguiente error ya desde que intento instalar la live.

 

 Kernel Panic IO-APIC + timer doesn't work

 

He buscado en la página información sobre este error y aunque parece ser que no es específico de esta versión, y además ya viene siendo informado desde hace muchos meses, no tiene una solución en el nuevo kernel, ya que tengo sino me equivoco el último.

La solución que yo he probado y me ha funcionado es añadir a la secuencia del boot en el grub las instrucciones:

 noapic nolapic

Esto aparentemente funciona, ahora bien, yo me pregunto dos cosas:

En que afecta que yo no instale el soporte ACPI en el sistema Ubuntu.

Por qué tras tanto tiempo, ningún kernel corrije este problema.

Y lo más importante, que narices es el ACPI.

 

Un Saludo